.table_wrap {
 overflow-x:auto;margin:0 0 20px;
}
body p {
	font-size: 14xp;
}
.price_list{width:100%;margin-bottom:20px}
.price_list caption{margin:20px 0;font-size:18px}
.price_list th,
.price_list td{padding:3px 5px;border:1px solid #E4E4E4;vertical-align:middle}
.price_list thead th {color:#fff;background:#ff760f}

.price_list thead th + th{text-align:left}
.price_list thead td,
.price_list tbody td{text-align:left}
.price_list tbody th{font-size:none;text-align:left}